<?xml version="1.0"?>
<!-- XBRL Document Created with WizLabo Platform -->
<schema xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:jpcrp030000-asr_E00920-000="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E00920-000/2025-03-31/01/2025-06-16" elementFormDefault="qualified" targetNamespace="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E00920-000/2025-03-31/01/2025-06-16" xmlns="http://www.w3.org/2001/XMLSchema">
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_cor_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_rt_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_rt_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_rt_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt" />
  <import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <annotation>
    <appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/label/jpcrp_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/label/jpcrp_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/label/jpcrp_2024-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/label/jpigp_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/label/jpigp_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/label/jpigp_2024-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/label/jppfs_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/label/jppfs_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/label/jppfs_2024-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/r/jpdei_000100-000_2013-08-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E00920-000_2025-03-31_01_2025-06-16_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E00920-000_2025-03-31_01_2025-06-16_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E00920-000_2025-03-31_01_2025-06-16_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E00920-000_2025-03-31_01_2025-06-16_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E00920-000_2025-03-31_01_2025-06-16_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
    </appinfo>
  </annotation>
  <element id="jpcrp030000-asr_E00920-000_SustainabilityTextBlock" xbrli:periodType="instant" abstract="false" name="SustainabilityTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00920-000_ViewRelatingToSustainabilityTextBlock" xbrli:periodType="instant" abstract="false" name="ViewRelatingToSustainabilityTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00920-000_ReferenceToOtherInformationViewRelatingToSustainability" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationViewRelatingToSustainability" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E00920-000_GovernanceAndRiskManagementRelatingToSustainabilityTextBlock" xbrli:periodType="instant" abstract="false" name="GovernanceAndRiskManagementRelatingToSustainabilityTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00920-000_StrategyIndicatorAndTargetRelatingToSustainabilityTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyIndicatorAndTargetRelatingToSustainabilityTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00920-000_ReferenceToOtherInformationStrategyIndicatorAndTargetRelatingToSustainability" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationStrategyIndicatorAndTargetRelatingToSustainability" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E00920-000_HumanCapitalTextBlock" xbrli:periodType="instant" abstract="false" name="HumanCapitalTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00920-000_ViewRelatingToHumanCapitalTextBlock" xbrli:periodType="instant" abstract="false" name="ViewRelatingToHumanCapitalTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00920-000_StrategyIndicatorAndTargetRelatingToHumanCapitalTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyIndicatorAndTargetRelatingToHumanCapitalTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00920-000_ReferenceToOtherInformationStrategyIndicatorAndTargetRelatingToHumanCapital" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationStrategyIndicatorAndTargetRelatingToHumanCapital" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E00920-000_ReferenceToOtherInformation2StrategyIndicatorAndTargetRelatingToSustainability" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation2StrategyIndicatorAndTargetRelatingToSustainability" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E00920-000_ReferenceToOtherInformation3StrategyIndicatorAndTargetRelatingToSustainability" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation3StrategyIndicatorAndTargetRelatingToSustainability" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E00920-000_ReferenceToOtherInformation4StrategyIndicatorAndTargetRelatingToSustainability" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation4StrategyIndicatorAndTargetRelatingToSustainability" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E00920-000_EnvironmentClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="EnvironmentClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00920-000_ViewRelatingToEnvironmentClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="ViewRelatingToEnvironmentClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00920-000_GovernanceAndRiskManagementRelatingToEnvironmentClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="GovernanceAndRiskManagementRelatingToEnvironmentClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00920-000_StrategyIndicatorAndTargetRelatingToEnvironmentClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyIndicatorAndTargetRelatingToEnvironmentClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00920-000_ReferenceToOtherInformationStrategyIndicatorAndTargetRelatingToEnvironmentClimateChange" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationStrategyIndicatorAndTargetRelatingToEnvironmentClimateChange" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E00920-000_GreenhouseGasEmissionsTextBlock" xbrli:periodType="instant" abstract="false" name="GreenhouseGasEmissionsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00920-000_ReferenceToOtherInformationGreenhouseGasEmissions" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationGreenhouseGasEmissions" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E00920-000_ReferenceToOtherInformation2GreenhouseGasEmissions" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation2GreenhouseGasEmissions" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E00920-000_PharmaceuticalReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="PharmaceuticalReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00920-000_YasukawaKenjiMember" xbrli:periodType="duration" abstract="true" name="YasukawaKenjiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00920-000_OkamuraNaokiMember" xbrli:periodType="duration" abstract="true" name="OkamuraNaokiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00920-000_SugitaKatsuyoshiMember" xbrli:periodType="duration" abstract="true" name="SugitaKatsuyoshiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00920-000_TanakaTakashiMember" xbrli:periodType="duration" abstract="true" name="TanakaTakashiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00920-000_SakuraiErikoMember" xbrli:periodType="duration" abstract="true" name="SakuraiErikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00920-000_MiyazakiMasahiroMember" xbrli:periodType="duration" abstract="true" name="MiyazakiMasahiroMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00920-000_OnoYoichiMember" xbrli:periodType="duration" abstract="true" name="OnoYoichiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00920-000_HirotaRikaMember" xbrli:periodType="duration" abstract="true" name="HirotaRikaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00920-000_NakayamaMikaMember" xbrli:periodType="duration" abstract="true" name="NakayamaMikaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00920-000_AkiyamaRieMember" xbrli:periodType="duration" abstract="true" name="AkiyamaRieMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00920-000_AramakiTomokoMember" xbrli:periodType="duration" abstract="true" name="AramakiTomokoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00920-000_AndreasBuschMember" xbrli:periodType="duration" abstract="true" name="AndreasBuschMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00920-000_MarkEnyedyMember" xbrli:periodType="duration" abstract="true" name="MarkEnyedyMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00920-000_OutsideDirectorAndIndependentDirectorMember" xbrli:periodType="duration" abstract="true" name="OutsideDirectorAndIndependentDirectorMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00920-000_OutsideDirectorWhoIsAnAuditAndSupervisoryCommitteeMember" xbrli:periodType="duration" abstract="true" name="OutsideDirectorWhoIsAnAuditAndSupervisoryCommitteeMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00920-000_MonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xbrli:periodType="duration" abstract="false" name="MonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00920-000_AmoritisationOfIntangibleAssetsIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="AmoritisationOfIntangibleAssetsIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00920-000_GainOnDivestitureOfIntangibleAssetsIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="GainOnDivestitureOfIntangibleAssetsIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00920-000_HedgingCostItemsThatMayBeReclassifiedToProfitOrLossOCIIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="HedgingCostItemsThatMayBeReclassifiedToProfitOrLossOCIIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00920-000_TradeAndOtherReceivables2NCAIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="TradeAndOtherReceivables2NCAIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00920-000_IncomeTaxesPayableNCLIFRS" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="IncomeTaxesPayableNCLIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00920-000_HedgingCostIFRSMember" xbrli:periodType="duration" abstract="true" name="HedgingCostIFRSMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00920-000_TransferToNonFinancialAssetsSSIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="TransferToNonFinancialAssetsSSIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00920-000_IncreaseDecreaseInShortTermBorrowingsAndCommercialPapersFinCFIFRS" xbrli:periodType="duration" abstract="false" name="IncreaseDecreaseInShortTermBorrowingsAndCommercialPapersFinCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00920-000_ImpairmentLossesForGoodwillOtherExpensesIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="ImpairmentLossesForGoodwillOtherExpensesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00920-000_InpairmentLossesForPropertyPlantAndEquipmentOtherExpensesIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="InpairmentLossesForPropertyPlantAndEquipmentOtherExpensesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00920-000_ImpairmentLossesForIntangibleAsssetsOtherExpensesIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="ImpairmentLossesForIntangibleAsssetsOtherExpensesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00920-000_ChangeInFairValueOfContingentConsiderationsIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="ChangeInFairValueOfContingentConsiderationsIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00920-000_ReplacementAwardsWithBusinessCombinationIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="ReplacementAwardsWithBusinessCombinationIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00920-000_GainOnValuationOfInvestmentsInFundsIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="GainOnValuationOfInvestmentsInFundsIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00920-000_LossOnValuationOfInvestmentsInFundsIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="LossOnValuationOfInvestmentsInFundsIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00920-000_TechnologyRelatedToResearchAndManufacturingAcquisitionCostIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="TechnologyRelatedToResearchAndManufacturingAcquisitionCostIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00920-000_TechnologyRelatedToResearchAndManufacturingAccumulatedAmortizationAndImpairmentLossesIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="TechnologyRelatedToResearchAndManufacturingAccumulatedAmortizationAndImpairmentLossesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00920-000_TechnologyRelatedToResearchAndManufacturingIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="TechnologyRelatedToResearchAndManufacturingIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00920-000_NoteOfExtraordinaryLossTextBlock" xbrli:periodType="duration" abstract="false" name="NoteOfExtraordinaryLossTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
</schema>